## golang-honnef-go-augeas 0.0~git20161110.0.ca62e35

=== debian/changelog ===
golang-honnef-go-augeas (0.0~git20161110.0.ca62e35-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * Fix Homepage
  * Add watch file
  * d/copyright: Fix Source
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2025 22:39:54 +0200

golang-honnef-go-augeas (0.0~git20161110.0.ca62e35-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:23 +0100

golang-honnef-go-augeas (0.0~git20161110.0.ca62e35-1) unstable; urgency=medium

  * Initial release (Closes: #858033)

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 Mar 2017 15:58:16 +0100
