=== debian/control ===
Source: golang-honnef-go-augeas
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 pkgconf,
 libaugeas-dev,
 libxml2-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-augeas
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-augeas.git
Homepage: https://github.com/dominikh/go-augeas
XS-Go-Import-Path: honnef.co/go/augeas

Package: golang-honnef-go-augeas-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pkgconf,
 libaugeas-dev,
 libxml2-dev,
Description: Go bindings for Augeas
 This package provides Go bindings for the Augeas configuration editing tool
